uuid: 3bbb72f3-f3f7-403f-b681-af23535d110f
langcode: fr
status: true
dependencies:
  config:
    - node.type.lieu
id: node.lieu
target_entity_type_id: node
target_bundle: lieu
default_langcode: site_default
language_alterable: false
